features:
  node_user_picture: 0
  comment_user_picture: true
  comment_user_verification: true
  favicon: 1
logo:
  use_default: 1
favicon:
  use_default: 1
_core:
  default_config_hash: 3Hl0-kzrfxKz2sCEXSpKuVPc297LDQmHPXlHgVsrvwI
langcode: et
